This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 82904 - System hangs at boot with new kernel installed
System hangs at boot with new kernel installed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-28 06:21 EST by David Stevenson
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 21:21:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Stevenson 2003-01-28 06:21:35 EST
Description of problem: System hangs at boot after installing 2.4.18-19.  2.4.7-
10 worked fine.


Version-Release number of selected component (if applicable):2.4.18-19


How reproducible: Every time


Steps to Reproduce:
1.Switch on
2.Choose Linux in Grub
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Arjan van de Ven 2003-01-28 06:24:53 EST
what kind of hardware is this ?
Comment 2 Dave Jones 2003-12-16 21:21:34 EST
no activity in nearly a year -> closing.

Note You need to log in before you can comment on or make changes to this bug.